/* -- CSS -- */

html				{height: 100%;}
* 					{margin:0; padding:0;}

body 				{
	text-align:center;
	height: 100%;
	padding-top: 20px;
	color: #666666;
}

body#page-home {background: #444 url("../images/backgrounds/trees.jpg") no-repeat center fixed;}


body, tr,
td, input,
select, textarea 	{font:normal small/1.3 Verdana, Arial, Helvetica, sans-serif;}

a				{outline: none;}
a:link,
a:visited 		{color:#666666; text-decoration:none;}
a:hover,
a:active 		{color:#339900; text-decoration:underline;}

#content a:link,
#content a:visited 		{color:#666666; text-decoration:none;border-bottom: 1px dotted #339900}
#content a:hover,
#content a:active 		{color:#339900; text-decoration:none;border-bottom: 1px dotted #339900}

a.no-underline {border-bottom: 0px solid #fff !important}

ul, ol	 			{margin:0 0 10px 25px;}
dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}
p 					{margin:0 0 15px;}
h1 					{font-size:large; margin:0 0 12px;}
h2 					{font-size:medium; margin:8px 0;}
h3 					{font-size:small; margin:6px 0 5px;}
h4 					{font-size:x-small; margin:4px 0;}
h5					{font-size:xx-small; margin:3px 0;}
h6 					{font-size:xx-small; margin:0;}
hr 					{border-style: none; border-bottom: 1px dashed #e3e3e5; color: #fff; background-color: #fff;}
					/*color and background color should be the same as the background color of the div it is contained within*/
img 				{border:none;}
acronym			{border-bottom: 1px dotted;}
blockquote 	{margin:0 25px 20px 25px; font-style:italic;}

#preload {position: absolute; top: -400px;left: 0px;}
.clr {clear:both;}
.right {float: right;}
.left {float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}
.small {font-size: 11px;}

/* Standard Layout  */

#wrapper {
	position: relative;
	background: transparent;
	width: 850px;
	margin: 0 auto;
	text-align: left;
/*	height:100%;*/
}

#header-top {
	position: relative;
	padding: 0px;
	margin: 0 auto;
	width: 850px;
	height: 40px;
	background: transparent url("../images/header-top.png") no-repeat 0 0;
	background-image: url(../images/header-top.png);
}

#header {
	padding: 0px;
	padding-top:0px;
	margin: 0 auto;
	width: 850px;
	height: 130px;
	background: url("../images/img01-white.png") repeat 0 0;
}

#header h1 {
	position: absolute;
	top: 28px;
	left: 20px;
	margin: 0px;
}


#header h1 a {
	display: block;
	width: 800px;
	height: 900px;
	alignment-baseline:central;
	text-indent: -9000px;
	background: url("../images/Ceil-build.jpg") no-repeat 0 0;
}

#header h2 {
	float: left;
	text-indent: -9000px;
}

#header-content {
	width: 850px;
	height: 500px;
	background: url("../images/green.jpg") no-repeat 0 0;
}

body#page-more-information #header-content {
	height: 440px;
}

#header-text {
	position: absolute;
	width: 408px;
	height: 77px;
	top: 150px;
	left: 30px;
	/*text-indent: -9000px;*/
}

body#page-more-information #header-text {
	width: 532px;
	height: 87px;
	text-indent: -9000px;
	background: url("../images/text/header-free-home.gif") no-repeat 0 0;
}		
	


#content {
	margin: 0;
	width: 850px;
	height:auto;
	background: url("../images/img01-white.png") repeat 0 0;

}

#content-main {
	float:left;
	width: 800px;
	height: 100%;
	padding: 30px 0px 2px 35px;
	color: #666666;
	/*font-family: 'Condiment', cursive;*/
	font-size:22px;
	line-height:25px;

}

#content-bottom {
	width: 220px;
	padding-top: 0px;
}



body#page-more-information #content {
	/*background: #fff url("../images/lightblub-thumbs-up.jpg") no-repeat 10px bottom;*/
	padding-bottom: 40px;
}

#content-side {
	float: left;
	width: 373px;
	padding:  15px 19px 2px 0px;

	height:100%;
}

body#page-more-information #content-side {
	padding-top: 30px;
}

a#more-info {
	float:right;
	width: 373px;
	height: 505px;
	margin-top: 10px;
	text-indent: -9000px;
	border-bottom: 0px !important;
	background: url("../images/more-info.png") no-repeat 0 0;
}





h2.text {
	width: 310px;
	height: 24px;
	text-indent: -9000px;
}




body#page-more-information #footer {
	margin-top: -12px;
}

#footer a {
	float:right;
	display: block;
	width: 220px;
	height: 36px;
	text-indent: -9000px;
}
